<seelog type="asynctimer" asyncinterval="5000000" minlevel="trace" maxlevel="error">
   <outputs formatid="common">
     <buffered formatid="common" size="20480" flushperiod="1000">
      <rollingfile type="date" filename="./log/console.log" datepattern="02.01.2006" fullname="true" maxrolls="30"/>
     </buffered>
   </outputs>
   
    <formats>
      <format id="common" format="[%Date %Time] [%LEV] [%File:%Line] [%Func] %Msg%n" />
    </formats>
</seelog>
